map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: cf5c4fce-ed1b-42fc-a9e0-81aa3cb2d7cc
  playerICName: Makarov Armada
  playerOOCName: Makar0v
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6361
endTick: 14053358
duration: 00:02:20.0998599
fileCount: 35
size: 7680397
uncompressedSize: 53957997
endTime: 5.10:07:24.7648881
...
